View Issue Details

IDProjectCategoryView StatusLast Update
0005892Themes[All Projects] Generalpublic2018-01-27 23:21
ReporterYellow SwordfishAssigned ToYellow Swordfish 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[Simple:Press] 5.8 
Target Version[Simple:Press] 5.8Fixed in Version[Simple:Press] 5.8 
Summary0005892: Recreate al CSS theme styles
DescriptionA reminder that CSS-Only, and the two BareBones CSS themes will require regenerating prior to release.
TagsNo tags attached.
change_log_textRecreate al CSS theme styles
typetask

Activities

svn

svn

2018-01-23 10:06

administrator   ~0019786

Changeset [15636] by andy on 2018-01-23 05:06:08 -0500 (Tue, 23 Jan 2018)

test issue 0005892
Regenerated CSS

 Changed Files:

U templates/barebones-css-desktop/styles/barebones-desktop.css
U templates/barebones-css-mobile/styles/barebones-mobile.css
U templates/css-only/styles/css-only.css
U templates/css-only/styles/reset.css
U templates/css-only/styles/rtl.css

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15636

Issue History

Date Modified Username Field Change
2018-01-23 08:03 Yellow Swordfish New Issue
2018-01-23 10:04 Yellow Swordfish Assigned To => Yellow Swordfish
2018-01-23 10:06 svn =>
2018-01-23 10:06 svn Note Added: 0019786
2018-01-23 10:06 svn Status new => testing
2018-01-27 23:21 Mr Papa Status testing => closed
2018-01-27 23:21 Mr Papa Resolution open => fixed
2018-01-27 23:21 Mr Papa Fixed in Version => 5.8